@charset "utf-8";
/**
 * Copyright 2012, 56.com
 * Creator:Sonic 
 * $Author: weijiang.cai $
 * $Date: 2013-06-13 10:22:49 +0800 (周四, 2013-06-13) $
 */

/* CSS Background
------------------------------------------------------------------------------------------------------------*/
.rp_renren,
.rp_qzone,
.rp_kaixin001,
.rp_tsina,
.rp_douban,
.rp_itieba,
.rp_n51,
.rp_baiduhi,
.rp_w139,
.rp_t163,
.rp_feixin,
.rp_tqq,
.rp_tsohu,
.rp_msn,
.rp_qqpengyou,
.rp_tianya,
.rp_qq,
.rp_baidu,
.rp_sina,
.rp_163,
.rp_soso,
.rp_mop,
.rp_z,
.rp_renren_m,
.rp_tsina_m,
.rp_qzone_m,
.rp_tqq_m,
.rp_z_m,
.rp_qq_m,
a.rp_z_m,
a.rp_qq_m,
a.rp_tqq_m,
a.rp_qzone_m,
a.rp_tsina_m,
a.rp_renren_m,
a.rp_renren,
a.rp_qzone,
a.rp_kaixin001,
a.rp_tsina,
a.rp_douban,
a.rp_itieba,
a.rp_n51,
a.rp_baiduhi,
a.rp_w139,
a.rp_t163,
a.rp_feixin,
a.rp_tqq,
a.rp_tsohu,
a.rp_msn,
a.rp_qqpengyou,
a.rp_tianya,
a.rp_qq
a.rp_baidu,
a.rp_sina,
a.rp_163,
a.rp_soso,
a.rp_z,
a.rp_mop
/* 
a.rp_w51,
a.rp_digu,
a.rp_taobao,
a.rp_zsy,
*/
{ background:url(//s3.56img.com/style/include/repost/v2/img/rp_logo.png?v=20130529a) no-repeat;
_background:url(//s3.56img.com/style/include/repost/v2/img/rp_logo_ie6.png?v=20130529a) no-repeat;
overflow:hidden;float:left;text-indent:-9999px;width:18px;height:18px;margin:0 10px 0 0;padding:0;}

.rp_renren_b,
.rp_tsina_b,
.rp_qzone_b,
.rp_tqq_b{
 background:url(//s3.56img.com/style/include/repost/v2/img/rp_logo_big.png) no-repeat;
_background:url(//s3.56img.com/style/include/repost/v2/img/rp_logo_big_ie6.png) no-repeat;
overflow:hidden;float:left;text-indent:-9999px;width:26px;height:25px; margin-right:10px;}



.rp{margin:0;padding:0;overflow:hidden;}
/* normal */
.rp_renren,
a.rp_renren{background-position:1px 0;}
.rp_qzone,
a.rp_qzone{background-position:1px -54px;}
.rp_kaixin001,
a.rp_kaixin001{background-position:1px -83px;}
.rp_tsina,
a.rp_tsina{background-position:1px -28px;}
.rp_douban,
a.rp_douban{background-position:1px -161px;}
.rp_itieba,
a.rp_itieba{background-position:1px -346px;}
.rp_n51,
a.rp_n51{background-position:1px -319px;}
.rp_baiduhi,
.rp_baiduhi,
a.rp_baiduhi{background-position:1px -264px;}
.rp_w139,
a.rp_w139{background-position:1px -430px;}
.rp_t163,
a.rp_t163{background-position:1px -184px;}
.rp_feixin,
a.rp_feixin{background-position:1px -237px;}
.rp_tqq,
a.rp_tqq{background-position:1px -107px;}
.rp_msn,
a.rp_msn{background-position:1px -373px;}
.rp_tsohu,
a.rp_tsohu{background-position:1px -135px;}
.rp_qqpengyou,
a.rp_qqpengyou{background-position:1px -210px;}
.rp_tianya,
a.rp_tianya{background-position:1px -291px;}
.rp_qq,
a.rp_qq{background-position:1px -401px;}
.rp_baidu,
a.rp_baidu{background-position:1px -459px;}
.rp_sina,
a.rp_sina{background-position:1px -490px;}
.rp_163,
a.rp_163{background-position:1px -521px;}
.rp_soso,
a.rp_soso{background-position:1px -552px;}
.rp_mop,
a.rp_mop{background-position:1px -583px;}
.rp_z,
a.rp_z{background-position:1px -827px;}

/* history icon */
/*
a.rp_w51{background-position:-32px -96px;}
a.rp_digu{background-position:-32px -160px;}
a.rp_taobao{background-position:-32px -192px;}
a.rp_zsy{background-position:-32px -384px;}
 */
/* rp_logo_m */
.rp_renren_m,
a.rp_renren_m{height:22px;padding-left:22px;background-position:0 -614px;}
.rp_tsina_m,
a.rp_tsina_m{height:22px;padding-left:25px;background-position:0 -648px;}
.rp_qzone_m,
a.rp_qzone_m{height:22px;padding-left:22px;background-position:0 -682px;}
.rp_tqq_m,
a.rp_tqq_m{height:22px;padding-left:22px;background-position:0 -718px;}
.rp_z_m,
a.rp_z_m{height:22px;padding-left:22px;background-position:1px -753px;}
.rp_qq_m,
a.rp_qq_m{height:22px;padding-left:22px;background-position:1px -790px;}

/* rp_logo_big */
a.rp_renren_b{background-position:-1px 0;}
a.rp_tsina_b{background-position:0 -36px;}
a.rp_qzone_b{background-position:-1px -77px;}
a.rp_tqq_b{background-position:-2px -120px;}


/* hover */
.rp_renren:hover, 
a.rp_renren:hover {background-position:-97px 0;}
.rp_qzone:hover,
a.rp_qzone:hover {background-position:-97px -54px;}
.rp_kaixin001:hover, 
a.rp_kaixin001:hover {background-position:-97px -83px;}
.rp_tsina:hover, 
a.rp_tsina:hover {background-position:-97px -28px;}
.rp_douban:hover, 
a.rp_douban:hover {background-position:-97px -161px;}
.rp_itieba:hover, 
a.rp_itieba:hover {background-position:-97px -346px;}
.rp_n51:hover, 
a.rp_n51:hover {background-position:-97px -319px;}
.rp_baiduhi:hover, 
a.rp_baiduhi:hover {background-position:-97px -264px;}
.rp_w139:hover, 
a.rp_w139:hover {background-position:-97px -430px;}
.rp_t163:hover, 
a.rp_t163:hover {background-position:-97px -184px;}
.rp_feixin:hover, 
a.rp_feixin:hover {background-position:-97px -237px;}
.rp_tqq:hover,
a.rp_tqq:hover {background-position:-97px -107px;}
.rp_msn:hover, 
a.rp_msn:hover {background-position:-97px -373px;}
.rp_tsohu:hover, 
a.rp_tsohu:hover {background-position:-97px -135px;}
.rp_qqpengyou:hover, 
a.rp_qqpengyou:hover {background-position:-97px -210px;}
.rp_tianya:hover, 
a.rp_tianya:hover {background-position:-97px -291px;}
.rp_qq:hover, 
a.rp_qq:hover {background-position:-97px -401px;}
.rp_z:hover,
a.rp_z:hover {background-position:-97px -827px;}


/* rp_logo_m */
.rp_renren_m:hover,
a.rp_renren_m:hover {background-position:-97px -614px;}
.rp_tsina_m:hover,
a.rp_tsina_m:hover {background-position:-97px -648px;}
.rp_qzone_m:hover,
a.rp_qzone_m:hover {background-position:-98px -682px;}
.rp_tqq_m:hover,
a.rp_tqq_m:hover {background-position:-97px -718px;}
.rp_z_m:hover,
a.rp_z_m:hover {background-position:-96px -753px;}
.rp_qq_m:hover,
a.rp_qq_m:hover {height:22px;padding-left:22px;background-position:-96px -790px;}

/* rp_logo_big hover */
.rp_renren_b:hover {background-position:-72px 0;}
.rp_tsina_b:hover {background-position:-71px -36px;}
.rp_qzone_b:hover {background-position:-72px -77px;}
.rp_tqq_b:hover {background-position:-73px -120px;}

/* disabled */
.rp_renren_disabled,
a.rp_renren_disabled,
a.rp_renren_disabled:hover {background-position:-196px 0; cursor:default; }
.rp_qzone_disabled,
a.rp_qzone_disabled,
a.rp_qzone_disabled:hover {background-position:-196px -54px; cursor:default; }
.rp_kaixin001_disabled,
a.rp_kaixin001_disabled,
a.rp_kaixin001_disabled:hover {background-position:-196px -83px; cursor:default; }
.rp_tsina_disabled,
a.rp_tsina_disabled,
a.rp_tsina_disabled:hover {background-position:-196px -28px; cursor:default; }
.rp_douban_disabled,
a.rp_douban_disabled,
a.rp_douban_disabled:hover {background-position:-196px -161px; cursor:default; }
.rp_itieba_disabled,
a.rp_itieba_disabled,
a.rp_itieba_disabled:hover {background-position:-196px -346px; cursor:default; }
.rp_n51_disabled,
a.rp_n51_disabled,
a.rp_n51_disabled:hover {background-position:-196px -319px; cursor:default; }
.rp_baiduhi_disabled,
a.rp_baiduhi_disabled,
a.rp_baiduhi_disabled:hover {background-position:-196px -264px; cursor:default; }
.rp_w139_disabled,
a.rp_w139_disabled,
a.rp_w139_disabled:hover {background-position:-196px -430px; cursor:default; }
.rp_t163_disabled,
a.rp_t163_disabled,
a.rp_t163_disabled:hover {background-position:-196px -184px; cursor:default; }
.rp_feixin_disabled,
a.rp_feixin_disabled,
a.rp_feixin_disabled:hover {background-position:-196px -237px; cursor:default; }
.rp_tqq_disabled,
a.rp_tqq_disabled,
a.rp_tqq_disabled:hover {background-position:-196px -107px; cursor:default; }
.rp_msn_disabled,
a.rp_msn_disabled,
a.rp_msn_disabled:hover {background-position:-196px -373px; cursor:default; }
.rp_tsohu_disabled,
a.rp_tsohu_disabled,
a.rp_tsohu_disabled:hover {background-position:-196px -135px; cursor:default; }
.rp_qqpengyou_disabled,
a.rp_qqpengyou_disabled,
a.rp_qqpengyou_disabled:hover {background-position:-196px -210px; cursor:default; }
.rp_tianya_disabled,
a.rp_tianya_disabled,
a.rp_tianya_disabled:hover {background-position:-196px -291px; cursor:default; }
.rp_qq_disabled,
a.rp_qq_disabled,
a.rp_qq_disabled:hover {background-position:-196px -401px; cursor:default; }

/* rp_logo_m */
a.rp_renren_m_disabled,
a.rp_renren_m_disabled:hover {background-position:-192px -614px;}
a.rp_tsina_m_disabled,
a.rp_tsina_m_disabled:hover {background-position:-188px -648px;}
a.rp_qzone_m_disabled,
a.rp_qzone_m_disabled:hover {background-position:-192px -682px;}
a.rp_tqq_m_disabled,
a.rp_tqq_m_disabled:hover {background-position:-192px -718px;}

/* rp_logo_big disabled */
.rp_renren_b_disabled,
.rp_renren_b_disabled:hover {background-position:-142px 0;}
.rp_tsina_b_disabled,
.rp_tsina_b_disabled:hover {background-position:-141px -36px;}
.rp_qzone_b_disabled,
.rp_qzone_b_disabled:hover {background-position:-142px -77px;}
.rp_tqq_b_disabled,
.rp_tqq_b_disabled:hover {background-position:-143px -120px;}

/* For IE6 BackgroundImageCache */
/**html{ filter:expression(document.execCommand('BackgroundImageCache', false, true)); }*/

